## cisco7crack 0.0~git20121221.f1c21dd

=== debian/changelog ===
cisco7crack (0.0~git20121221.f1c21dd-4) unstable; urgency=medium

  * Team upload.
  * d/p/*: Add FTBFS-with-GCC-15.patch (Closes: #1096435).
  * d/watch: Convert watch file to version 5 format.
  * d/control:
    - Drop 'Rules-Requires-Root: no', it's the standard now.
    - Bump Standards-Version to 4.7.2.
  * d/copyright: Update copyright holders regarding Debian packaging.

 -- Sven Geuer <sge@debian.org>  Fri, 26 Sep 2025 20:14:53 +0200

cisco7crack (0.0~git20121221.f1c21dd-3) unstable; urgency=medium

  [ Guilherme de Paula Xavier Segundo ]
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright:
      - Converted the last paragraph of the GPL-2+ in a comment.
      - Updated packaging copyright years.
  * debian/patches/010_add-makefile.patch: Updated 'Origin' field within patch
    '010_add-makefile.patch' to fix invalid metadata.

  [ Debian Janitor ]
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/source/lintian-overrides: updated override to make them compliant
    with new lintian tags.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Tue, 25 Jul 2023 09:35:34 -0300

cisco7crack (0.0~git20121221.f1c21dd-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.
  * d/salsa-ci.yml: removed for not being used

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Tue, 01 Mar 2022 18:57:58 -0300

cisco7crack (0.0~git20121221.f1c21dd-1) unstable; urgency=medium

  * Initial release (Closes: #1003942)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 24 Jan 2022 12:42:00 -0300
