=== debian/control ===
Source: cisco7crack
Section: misc
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: https://github.com/madrisan/cisco7crack
Vcs-Browser: https://salsa.debian.org/pkg-security-team/cisco7crack
Vcs-Git: https://salsa.debian.org/pkg-security-team/cisco7crack.git

Package: cisco7crack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Crypt and decrypt the cisco type 7 passwords
 This tool is used to crack Cisco Type 7 passwords. Can be used to encrypt
 and decrypt Cisco device passwords.
 .
 Originally designed in order to allow quick decryption of stored passwords,
 Type 7 passwords are not a secure form of password storage. There are many
 tools available that can easily decrypt these passwords. Use of Type 7
 passwords should be avoided unless required by a feature that is in use on
 the Cisco IOS device.
