=== debian/tests/control ===
Tests: crypto.sh
Depends: @

Tests: decrypt.sh
Depends: @
