=== debian/watch ===
Version: 5
Mode: git
Source: https://github.com/madrisan/cisco7crack.git
Matching-Pattern: HEAD
